/*video gallery styles*/
.vtile{position: relative;
	text-align: left;
    float: left;
    width: calc(33.3% - 16px);
    padding: 0 0 96px 0;
    margin: 8px;
    line-height: 1.5em;
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    overflow: hidden;}

.vtile .img {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
	transition: opacity .4s;}

.vtile.desclong{padding:0 0 128px 0;}

#content .vidtile .vtile .vdescription .vdesctitle h3{color:#1F2b4a;font-family:Montserrat;font-weight:bold;font-size:19px;line-height:1.25;margin:0px;} 

.vtile .vimg img {float: none;width: 100%;height: auto;max-width: none;padding: 0;margin: 0;}

.vdesc a.arrow{font-size: 16px!important;}

.vtile .vdescription .vdesctitle{padding:20px 20px 0 20px;width: 100%;}

p.vdesc{font-size:16px!important;margin-top: 2px;margin-bottom:0px!important;}

.vtile .vdescription .vlink{position:absolute;bottom:15px;left:20px;}

p.vlabel{font-size:14px!important;margin-bottom:5px!important;color:#1F2B4A;}
.container.vidtile{margin: 0px auto;margin-bottom: 0px;}
a.button.sm-link{padding:10px 15px;font-size:14px;}
.vlink a.arrow{font-size:16px;margin-bottom:16px;}
a.sm-link-icon{color:#1F2B4A;text-decoration:none;text-transform: none;font-size:14px;margin-top:2px;display:block;}
a.sm-link-icon svg{max-width:18px;fill:#13958d;margin-left:5px;vertical-align: middle;}
a.sm-link-icon:after{display: none;}
a.sm-link-icon.arrow:hover:before{width: calc(100% - 96px);}

/*FOR PLAY BUTTON ROLLOVERS*/
.vtile .vimg a{
	display:block; /*needed to use :after correclty*/
	position:relative; /*needed for absolute :after positioning*/
}
.vtile .vimg a:after{
	content:''; /*this is needed for all after elements to work without the content element even if just empty after will not work */
	height:54px;
	width:54px;
	background-color:rgba(31,43,74,.9);
	border-radius:50%;
	color:#fff;
	/*generic technique for absolute centering only works with a defined height and width*/
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-32px;
	margin-top:-32px;
	transition:all .25s ease-in-out;
}
.vtile .vimg:hover a:after{background-color:#13958d;}

.vtile .vimg a:after{content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' style='fill:%23fff;'%3E%3Cpolygon points='22.8,16.2 22.8,47.8 46.8,32 '/%3E%3C/svg%3E");}

/*responsive for video galleries*/
@media (max-width: 985px) {
	.vtile.desclong{width: calc(50% - 16px);}
}
@media (max-width: 800px) {
	.vtile{width: calc(50% - 12px);margin:6px;}
}
@media (max-width: 645px) {
	.vtile.desclong{width: calc(100% - 12px)}
	.vtile.desclong{height:auto !important;}
}
@media (max-width: 425px) {
	.vtile{width: calc(100% - 12px);}
	.vtile{height:auto !important;}
}

@media (max-width: 760px){
	.vtile a.button {
	    margin-left: 0px;
	}
	.vtile a.button:hover {
	    margin-left: -4px;
	}
}


